1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Quark for MAC

Тема в разделе "Общие вопросы", создана пользователем -, 20 апр 2005.

Модераторы: ZElena, Юрий Шагурин
  1. Guest

    На маке установлена 10 система, есть кварк 3,32 , при попытке установки кварка пишет что ета версия предназначена для 9 версии.Есть ли патч на этот случай, или надо устанавливать 9 версию операционки на мак???
     
  2. Guest

    Ну да, этот кварк не будет работать в 10-ке, нужна девятка (classic). Я не могу, к сожалению, подробно рассказать как быть с этим кварком - не пробовала сама ничего под классику ставить. Подсказать точно могут здесь:
    http://mymac.ru/forum/postlist.php?Cat=&Board=free_osx
    http://www.maccentre.ru/cforum/show.php?fid=2
     
Модераторы: ZElena, Юрий Шагурин

Поделиться этой страницей